<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the people with what they say.]]></rubric>

<imagepath>data/content/section_4/exercise_2/images/</imagepath>

<card>His leg’s broken.:ali.jpg</card>
<card>So it is a race.:lagari.jpg</card>
<card>Is a flying man good?:vizier.jpg</card>
<card> You must fly tomorrow.:sultan.jpg</card>
<card>Don’t fall and die.:district chief.jpg</card>
<card>  I want to   fly first.:Hezarfen.jpg</card>
<card>Would you like a simit?:simit man.jpg</card>
<card>Don’t jump from here.:mehmet.jpg</card>

</exercise>